<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="24" start.y="13" goal.x="56" goal.y="34" size="1.89"/>
        <agent id="1" start.x="56" start.y="4" goal.x="7" goal.y="36" size="1.55"/>
        <agent id="2" start.x="51" start.y="9" goal.x="43" goal.y="37" size="1.39"/>
        <agent id="3" start.x="24" start.y="30" goal.x="54" goal.y="21" size="1.80"/>
        <agent id="4" start.x="9" start.y="7" goal.x="28" goal.y="4" size="1.11"/>
    </agents>
</root>
